# Uses of Enum Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.CrossReferenceResolutionScope

Packages that use CrossReferenceResolutionScope
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of CrossReferenceResolutionScope in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Methods in org.eclipse.emf.compare.ide.ui.internal.logical.resolver that return CrossReferenceResolutionScope
Modifier and Type
Method
Description
`static CrossReferenceResolutionScope`
ResolutionUtil.`getResolutionScope()`
Tells this resolver how much of the dependency graph should be created at once.
`static CrossReferenceResolutionScope`
CrossReferenceResolutionScope.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CrossReferenceResolutionScope[]`
CrossReferenceResolutionScope.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.